:root {
--base:#fffbf6;  /* offwhite */
--accent:#bf080a; /* cyan */
--contrast:#ea3326; /* red */
--shade:#2f748e; /* teal */
--link:#8eb3ce; /* pale blue */
--saturated:#3f8cc8; /* saturated blue */
--dark:#123955; /* even darker blue */
}

@media (min-width:768px) and (max-width:1200px) {

    section {
    margin-top:-70px !important;
    width:80%;
    }
}


@media (min-width:1200px) and (max-width:1450px) {


    section {
    margin-top:-70px !important;
    padding-left:100px !important;
    }

}

@media (min-width:1450px) {


    section {
    margin-top:-70px !important;
    }

}


